/* Google fonts */
@import url('https:fonts.googleapis.com/css2');

/* ====Global==== */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body, html {
    scroll-behavior: smooth;
}
    
a {
    text-decoration: none;
    color: whitesmoke;
}
ul {
    list-style: none;
}
.active{
    color: black;
    text-decoration: underline;
    font-weight: bold;
}  


/* Tickets */

section {
    width: 80%;
    margin: 80px auto;
}
.tickets {
    text-align: center;
    font-size: 4vmin;
    color: black;
    margin-bottom: 70px;
    margin-top: 100px;
}

.tickets1 {
    text-align: center;
    font-size: 4vmin;
    color: black;
    margin-bottom: 70px;
    margin-top: 300px;
}

.row {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}
.row .col img {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.row .col {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-items: center;
}
.row .col {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.tickets .row {
    margin-top: 50px;
}
h4 {
    font-size: 3vmin;
    color: black;
    margin: 20px auto;
}
p {
    color: #7c7c7c;
    padding: 0px 40px;
}
.tickets .ctn {
    margin-top: 30px;
}


/* Navebar */
nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    padding: 10px 90px;
    box-sizing: border-box;
    background: rgba(0,0,0,0.6);
    border-bottom: 1px solid black;
}
nav .logo {
    padding: 22px 20px;
    height: 80px;
}
.navbar {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding: 20px;
    color: white;
}
.nav-links {
    display: flex;
    align-items: center;
}
.nav-links li {
    margin: 0 30px;
}

header {
    width: 100vw;
    height: 100vh;
    background-image: url('./img/Gallery/img-43.jpg');
    background-position: bottom;
    background-size: cover;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    
}
.header-content {
    margin-bottom: 150px;
    color: whitesmoke;
    text-align: center;
}

.header-content h2 {
    font-size: 4vmin;
    
}
.line {
    width: 150px;
    height: 4px;
    background: black;
    margin: 10px auto;
    border-radius: 5px;
}
.header-content h1 {
    font-size: 7vmin;
    margin-top: 30px;
    margin-bottom: 30px;
}   
.ctn {
    padding: 8px 15px;
    background: black;
    border-radius: 30px;
    color: whitesmoke;
    cursor: pointer;
}
.menu-btn {
    position: absolute;
    top: 30px;
    right: 30px;
    width: 40px;
    cursor: pointer;
    display: none;
}



/* Events */
section {
    width: 80%;
    margin: 80px auto;
}
.title {
    text-align: center;
    font-size: 4vmin;
    color: black;
}
.row {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}
.row .col img {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.row .col {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-items: center;
}
.row .col {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-items: center;
}
.events .row {
    margin-top: 50px;
}

.events .row .col p{
    margin-bottom: 10px;
}

/*booking*/
.events1 .row {
    margin-top: 50px;
}


h4 {
    font-size: 3vmin;
    color: black;
    margin: 20px auto;
}
p {
    color: #7c7c7c;
    padding: 0px 40px;
}

.row .col p{
    padding-top: 5%;
}
.events .ctn {
    margin-top: 10px;
}

.about {
    width: 100%;
    height: 100vh;
    background-image: url('./img/Gallery/img-35.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}

.about1 {
    width: 100%;
    height: 100vh;
    background-image: url('./img/bio-bg1.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}

.about1 p{
    margin-top: 20px;
    margin-bottom: 20px;
}


.about-content {
    width: 100%;
    padding: 50px;
    color: rgb(255, 255, 255);
    display: flex;
    align-items: center;
    flex-direction: column;
    font-size: 20px;
}
.about-content h1 {
    font-size: 7vmin;
}
.about-content .line {
    margin-bottom: 50px;
}
.about-content p{
    color: rgb(255, 255, 255);
    text-align: center;
}
.about-content .ctn {
    margin-top: 40px;
}

.content-col {
    width: 40%;
}
.image-col {
    width: 60%;
}

.photos .row .col {
    width: 50%;
}
.photos .image-gallery {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
}
.image-gallery img {
    max-width: 300px;
    max-width: 40%;
    height: auto;
    margin: 10px;
}
.content-col h1 {
    font-size: 7vmin;
    color: black;
}
.content-col .line {
    margin-bottom: -1px;
}
/*.content-col p {
    padding: 0;
    margin: 30px auto;
}*/
.content-col .ctn {
    margin-left: 5px;
}
.photos .content-col .ctn{
    margin-top: 2px;
}

footer {
    background: #111;
    height: auto;
    width: 100vw;
    font-family: "Open Sans";
    padding-top: 40px;
    color: #fff;

}
.footer-content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
.footer-content h3 {
    font-size: 1.8rem;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 3rem;

}
.footer-content p {
    max-width: 500px;
    margin: 10px auto;
    line-height: 28px;
    font-size: 14px;
}
.socials {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 1rem 0 3rem 0;
}
.socials li {
    margin: 0 10px;
}
.socials a {
    text-decoration: none;
}
.socials a i {
    font-size: 1.1rem;
    transition: color .4s ease;
}

.footer-bottom {
    background: #000;
    width: 100vw;
    padding: 20px 0;
    text-align: center;

}
.footer-bottom p{
    font-size: 14px;
    word-spacing: 2px;
    text-transform: capitalize;
}
.footer-bottom span {
    text-transform: uppercase;
    opacity: .4;
    font-weight: 200;

}
.footer-bottom a {
    transition: color .4s ease;
}

/* photos.html*/

 
.container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 40px 20px 0 20px;
  }
  
  .container .heading{
    width: 50%;
    padding-bottom: 50px;
  }
  .container .heading h3{
    font-size: 3 em;
    font-weight: bolder;
    padding-bottom: 10px;
    border-bottom: 5px solid black;
  }
  
  .container .heading h3 span{
    font-weight: 100;
  }
  .container .box{
   display: flex;
   flex-direction: row;
   justify-content: space-between;
  }
  
  .container .box .dream{
    display: flex;
    flex-direction: column;
    width: 32.5%;
  }
  
  .container .box .dream img{
    width: 100%;
    padding-bottom: 15px;
    border-radius: 5px;
  }

  .container .box .dream video{
    width: 100%;
    padding-bottom: 15px;
    border-radius: 5px;
  }
  
  .container .ctn{
    margin-top: 25px;
    margin-bottom: 25px;
  }

  /* Bio */

  .bio {
    width: 100%;
    height: 100vh;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 150px;
    margin-bottom: 0px;
    margin: white;
  }
  .bio .main img {
    height: auto;
    width: 300px;
    max-width: 100%;

  }
  .bio-text {
    width: 550px;
    max-width: 100%;
    padding: 0 10px;
  }
  .main {
    width: 1280px;
    max-width: 95%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
  }
  .bio-text h1 {
    color: black;
    font-size: 85px;
    margin-bottom: 25px;
    text-transform: capitalize;
    margin-left: 80px;
  }
  
  
  .bio-text p {
    color: black;
    text-align: center;
    line-height: 18px;
  }
  .bio-text .line {
    margin-bottom: 35px;
    width: 250px;
  }  
  
  
  @media only screen and (max-width: 769px){
      .container .box{
     flex-direction: column;
    }
  
  .container .box .dream{
    width: 100%;
  }
  
  
  
  
  
  }
  
  @media only screen and (max-width: 643px){
  .container .heading{
    width: 100%;
  }
  .container .heading h3{
    font-size: 1em;
  
  }
  
  
  
  
  
  
  
  }

/* Mobile device*/
@media only screen and (max-width: 843px){
    .menu-btn {
        display: block;
        color: whitesmoke;
    }
    .navbar{
        padding: 0;
    }
    .logo {
        position: absolute;
        top: 20px;
        left: 20px;
    }
    .nav-links {
        flex-direction: column;
        width: 100%;
        height: 100vh;
        justify-content: center;
        background: black;
        margin-top: -900px;
        transition: all 0.5s ease;
    }
    .mobile-menu {
        margin-top: 0px;
    }
    .nav-links li{
        margin: 30px auto;
        text-decoration: none;
        color: white;
    }
      
    /* Events */
    .row {
        flex-direction: column;
    }
    .row .col {
        margin: 20px auto;
    }
    .col img {
        max-width: 90%;
    }
    /* about */
    .about-content {
        padding: 40px;
        width: 100%;
    }
    .about-content h1 {
        font-size: 7vmin;
    }
    .about-content .line {
        margin-bottom: 25px;
    }
    .about-content p {
        width: 150%;
        font-size: 15px;
        text-align: center;
    }  
     
    .about-content .ctn {
        margin-top: 6px;
    }
    } 
    .photos .col {
        width: 100%;
    }
    .image-gallery {
        justify-content: center;
        align-items: center;
    }
    .image-gallery img {
        width: 90%;
    }
    .footer {
        padding: 10px;
    } 

    .container .heading h3{
        font-size: 3em;
    }
    .content-col .ctn {
        margin-left: 5px;
        margin-top: 50px;
    }

    /* Bio */

    @media screen and (max-width: 1180px) {
        .bio {
            background-color: white;
            width: 100%;
            height: 230%;
            padding: 70px 0px;
        }
        .bio-text h1 {
            color: black;
            font-size: 50px;
            margin-top: 60px;
            margin-bottom: 30px;
            margin-left: 55px;
        }
        .bio-text p {
            color: black;
        }  
        .bio-text .line {
           margin-bottom: 35px;
           width: 250px;
        } 
        
    }

   

/* Animations */
img {
    transition: transform .3s ease;
}
img:hover {
    transform: scale(1.1);
}
.ctn:hover {
    background: whitesmoke;
    color: black;
    box-shadow: 2px 2px 5px #00000056;
}
a:hover {
    color: grey;
    cursor: pointer;
}
html,body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.footer-bottom p {
    color: white;
    cursor: pointer;

    }
